<?xml version="1.0" encoding="utf-8" ?>
<select>
  <selectstr>
SELECT u_springtype.springtypeid,
	u_springtype.springtypename
FROM u_springtype
  </selectstr>
  <where>
	  <when notnull="@arg_newspring" arg_newspring="1">
		  u_springtype.springtypeid > 20
	  </when>
	  <when notnull="@arg_newspring" arg_newspring="0">
		  u_springtype.springtypeid < 20
	  </when>
  </where>
  <displayfields>
  </displayfields>
</select>
